/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 15pt 'Arial', Helvetica, sans-serif;
	color           : #0066ff;
	}
.cc02               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc03               { /* Common */
	border          :   0.00pt none #808080;
	}
span#e67            { /* images/2_index001058.gif */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/2_index001058.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 712.50pt;
	height          :1500.00pt;
	}
img#e66             { /* images/2_index001057.jpg */
	position        : absolute;
	left            : 399.75pt;
	top             : 457.50pt;
	width           :  45.00pt;
	height          :  44.25pt;
	}
div#e65             {
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt solid #8d99a5;
	background-color: transparent;
	position        : absolute;
	left            : 149.25pt;
	top             : 221.25pt;
	width           : 295.50pt;
	height          :  75.75pt;
	}
div#e64             {
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt solid #8d99a5;
	background-color: transparent;
	position        : absolute;
	left            : 149.25pt;
	top             : 301.50pt;
	width           : 294.75pt;
	height          :  94.50pt;
	}
div#e63             {
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt solid #8d99a5;
	background-color: transparent;
	position        : absolute;
	left            : 574.50pt;
	top             : 104.25pt;
	width           : 132.00pt;
	height          : 394.50pt;
	}
img#e62             { /* images/2_index001056.jpg */
	position        : absolute;
	left            : 277.50pt;
	top             :   7.50pt;
	width           : 156.75pt;
	height          :  82.50pt;
	}
img#e61             { /* images/2_index001055.jpg */
	position        : absolute;
	left            : 150.00pt;
	top             : 398.25pt;
	width           :  63.00pt;
	height          : 107.25pt;
	}
span#e60            { /* images/2_index001054.jpg */
	background      : transparent url(images/2_index001054.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.00pt;
	top             : 431.25pt;
	width           :  44.25pt;
	height          :  69.75pt;
	}
span#e59            { /* images/2_index001053.jpg */
	background      : transparent url(images/2_index001053.jpg) no-repeat top left;
	position        : absolute;
	left            : 362.25pt;
	top             : 455.25pt;
	width           :  20.25pt;
	height          :  48.75pt;
	}
img#e58             { /* images/2_index001052.jpg */
	position        : absolute;
	left            : 150.00pt;
	top             : 306.00pt;
	width           :  63.00pt;
	height          :  88.50pt;
	}
span#e57            { /* images/2_index001051.jpg */
	background      : transparent url(images/2_index001051.jpg) no-repeat top left;
	position        : absolute;
	left            : 585.00pt;
	top             : 465.00pt;
	width           :  38.25pt;
	height          :  27.75pt;
	}
div#e56             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            :  18.75pt;
	top             :  15.00pt;
	width           : 162.00pt;
	height          :  58.50pt;
	}
div#e55             {
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt solid #8d99a5;
	background-color: transparent;
	position        : absolute;
	left            : 149.25pt;
	top             : 105.75pt;
	width           : 294.75pt;
	height          : 100.50pt;
	}
img#e54             { /* images/2_index001050.jpg */
	position        : absolute;
	left            : 150.00pt;
	top             : 228.00pt;
	width           :  32.25pt;
	height          :  69.00pt;
	}
img#e53             { /* images/2_index001049.jpg */
	position        : absolute;
	left            : 331.50pt;
	top             : 226.50pt;
	width           : 109.50pt;
	height          :  72.75pt;
	}
img#e52             { /* images/2_index001048.jpg */
	position        : absolute;
	left            : 181.50pt;
	top             : 242.25pt;
	width           :  25.50pt;
	height          :  42.75pt;
	}
img#e51             { /* images/2_index001047.jpg */
	position        : absolute;
	left            : 212.25pt;
	top             : 227.25pt;
	width           : 114.75pt;
	height          :  60.75pt;
	}
div#e50             {
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt solid #8d99a5;
	background-color: transparent;
	position        : absolute;
	left            :  12.00pt;
	top             : 105.00pt;
	width           : 119.25pt;
	height          : 188.25pt;
	}
span#e49            { /* images/2_index001046.jpg */
	background      : transparent url(images/2_index001046.jpg) no-repeat top left;
	position        : absolute;
	left            : 362.25pt;
	top             : 176.25pt;
	width           :  32.25pt;
	height          :  27.00pt;
	}
img#e48             { /* images/2_index001045.jpg */
	position        : absolute;
	left            :  12.75pt;
	top             : 114.00pt;
	width           : 119.25pt;
	height          :  57.00pt;
	}
img#e47             { /* images/2_index001044.jpg */
	position        : absolute;
	left            :  31.50pt;
	top             : 176.25pt;
	width           :  81.75pt;
	height          : 120.00pt;
	}
img#e46             { /* images/2_index001043.jpg */
	position        : absolute;
	left            : 237.75pt;
	top             : 400.50pt;
	width           : 119.25pt;
	height          :  38.25pt;
	}
img#e45             { /* images/2_index001042.jpg */
	position        : absolute;
	left            : 585.00pt;
	top             : 112.50pt;
	width           : 120.00pt;
	height          :  38.25pt;
	}
img#e44             { /* images/2_index001041.jpg */
	position        : absolute;
	left            : 660.00pt;
	top             : 157.50pt;
	width           :  44.25pt;
	height          :  69.75pt;
	}
img#e43             { /* images/2_index001040.jpg */
	position        : absolute;
	left            : 585.00pt;
	top             : 157.50pt;
	width           :  50.25pt;
	height          :  69.75pt;
	}
img#e42             { /* images/2_index001039.jpg */
	position        : absolute;
	left            : 592.50pt;
	top             : 232.50pt;
	width           :  51.00pt;
	height          :  44.25pt;
	}
img#e41             { /* images/2_index001038.jpg */
	position        : absolute;
	left            : 652.50pt;
	top             : 232.50pt;
	width           :  53.25pt;
	height          :  46.50pt;
	}
img#e40             { /* images/2_index001037.gif */
	position        : absolute;
	left            : 592.50pt;
	top             : 285.00pt;
	width           : 113.25pt;
	height          :  79.50pt;
	}
div#e39             {
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt solid #8d99a5;
	background-color: transparent;
	position        : absolute;
	left            :  12.00pt;
	top             : 297.00pt;
	width           : 117.75pt;
	height          : 220.50pt;
	}
img#e38             { /* images/2_index001036.jpg */
	position        : absolute;
	left            : 287.25pt;
	top             : 441.75pt;
	width           :  57.00pt;
	height          :  63.00pt;
	}
img#e37             { /* images/2_index001035.jpg */
	position        : absolute;
	left            : 150.00pt;
	top             : 114.75pt;
	width           : 132.00pt;
	height          :  88.50pt;
	}
img#e36             { /* images/2_index001034.jpg */
	position        : absolute;
	left            : 294.00pt;
	top             : 126.75pt;
	width           :  50.25pt;
	height          :  75.75pt;
	}
img#e35             { /* images/2_index001033.jpg */
	position        : absolute;
	left            : 399.75pt;
	top             : 175.50pt;
	width           :  38.25pt;
	height          :  30.00pt;
	}
img#e34             { /* images/2_index001032.jpg */
	position        : absolute;
	left            : 406.50pt;
	top             : 120.75pt;
	width           :  31.50pt;
	height          :  45.75pt;
	}
img#e33             { /* images/2_index001031.jpg */
	position        : absolute;
	left            : 343.50pt;
	top             : 120.75pt;
	width           :  38.25pt;
	height          :  51.00pt;
	}
img#e32             { /* images/2_index001030.jpg */
	position        : absolute;
	left            : 622.50pt;
	top             : 375.00pt;
	width           :  78.00pt;
	height          :  83.25pt;
	}
img#e31             { /* images/2_index001029.jpg */
	position        : absolute;
	left            : 585.00pt;
	top             : 435.00pt;
	width           :  32.25pt;
	height          :  23.25pt;
	}
img#e30             { /* images/2_index001028.jpg */
	position        : absolute;
	left            : 641.25pt;
	top             : 457.50pt;
	width           :  60.75pt;
	height          :  37.50pt;
	}
img#e29             { /* images/2_index001027.jpg */
	position        : absolute;
	left            : 219.00pt;
	top             : 312.00pt;
	width           : 222.75pt;
	height          :  79.50pt;
	}
img#e28             { /* images/2_index001026.jpg */
	position        : absolute;
	left            : 585.00pt;
	top             : 382.50pt;
	width           :  30.75pt;
	height          :  45.75pt;
	}
div#e27             {
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt solid #8d99a5;
	background-color: transparent;
	position        : absolute;
	left            : 149.25pt;
	top             : 507.00pt;
	width           : 294.75pt;
	height          :  63.75pt;
	}
div#e26             {
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt solid #8d99a5;
	background-color: transparent;
	position        : absolute;
	left            :  14.25pt;
	top             : 561.75pt;
	width           : 107.25pt;
	height          :  63.75pt;
	}
img#e25             { /* images/2_index001025.gif */
	position        : absolute;
	left            : 457.50pt;
	top             : 117.00pt;
	width           : 105.75pt;
	height          :  68.25pt;
	}
img#e24             { /* images/2_index001024.jpg */
	position        : absolute;
	left            :  12.75pt;
	top             : 298.50pt;
	width           : 119.25pt;
	height          :  69.75pt;
	}
img#e23             { /* images/2_index001023.jpg */
	position        : absolute;
	left            : 645.00pt;
	top             :  15.00pt;
	width           :  63.00pt;
	height          :  82.50pt;
	}
img#e22             { /* images/2_index001022.jpg */
	position        : absolute;
	left            : 150.00pt;
	top             : 514.50pt;
	width           : 294.75pt;
	height          :  54.00pt;
	}
img#e21             { /* images/2_index001021.jpg */
	position        : absolute;
	left            : 399.75pt;
	top             : 413.25pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e20             { /* images/2_index001020.jpg */
	position        : absolute;
	left            :  15.00pt;
	top             : 570.00pt;
	width           : 107.25pt;
	height          :  51.00pt;
	}
span#e19            { /* images/2_index001019.gif */
	background      : transparent url(images/2_index001019.gif) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             : 601.50pt;
	width           : 180.75pt;
	height          :  38.25pt;
	}
span#e18            { /* images/2_index001018.gif */
	background      : transparent url(images/2_index001018.gif) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 315.75pt;
	width           : 113.25pt;
	height          : 142.50pt;
	}
span#e17            { /* images/2_index001017.jpg */
	background      : transparent url(images/2_index001017.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 574.50pt;
	width           :  98.25pt;
	height          :  98.25pt;
	}
span#e16            { /* images/2_index001016.gif */
	background      : transparent url(images/2_index001016.gif) no-repeat top left;
	position        : absolute;
	left            : 450.00pt;
	top             : 106.50pt;
	width           : 120.75pt;
	height          : 461.25pt;
	}
span#e15            { /* images/2_index001015.gif */
	background      : transparent url(images/2_index001015.gif) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             : 574.50pt;
	width           : 293.25pt;
	height          :  98.25pt;
	}
span#e14            { /* images/2_index001014.jpg */
	background      : transparent url(images/2_index001014.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 378.75pt;
	width           :  52.50pt;
	height          : 135.75pt;
	}
span#e13            { /* images/2_index001013.gif */
	background      : transparent url(images/2_index001013.gif) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 576.00pt;
	width           : 173.25pt;
	height          : 122.25pt;
	}
span#e12            { /* images/2_index001012.gif */
	background      : transparent url(images/2_index001012.gif) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 579.00pt;
	width           : 173.25pt;
	height          :  60.75pt;
	}
span#e11            { /* images/2_index001011.jpg */
	background      : transparent url(images/2_index001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 641.25pt;
	width           : 173.25pt;
	height          :  81.75pt;
	}
span#e10            { /* images/2_index001010.gif */
	background      : transparent url(images/2_index001010.gif) no-repeat top left;
	position        : absolute;
	left            :  99.75pt;
	top             : 690.75pt;
	width           : 347.25pt;
	height          :  75.00pt;
	}
span#e9             { /* images/2_index001009.gif */
	background      : transparent url(images/2_index001009.gif) no-repeat top left;
	position        : absolute;
	left            :  97.50pt;
	top             : 676.50pt;
	width           : 344.25pt;
	height          : 101.25pt;
	}
span#e8             { /* images/2_index001008.gif */
	background      : transparent url(images/2_index001008.gif) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 578.25pt;
	width           : 173.25pt;
	height          : 150.00pt;
	}
span#e7             { /* images/2_index001007.jpg */
	background      : transparent url(images/2_index001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 751.50pt;
	width           : 173.25pt;
	height          : 113.25pt;
	}
span#e6             { /* images/2_index001006.gif */
	background      : transparent url(images/2_index001006.gif) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 731.25pt;
	width           : 173.25pt;
	height          : 135.75pt;
	}
span#e5             { /* images/2_index001005.jpg */
	background      : transparent url(images/2_index001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 510.00pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
span#e4             { /* images/2_index001004.jpg */
	background      : transparent url(images/2_index001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 465.00pt;
	width           : 105.75pt;
	height          :  35.25pt;
	}
span#e3             { /* images/2_index001003.jpg */
	background      : transparent url(images/2_index001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             : 780.00pt;
	width           :  87.75pt;
	height          :  93.00pt;
	}
span#e2             { /* images/2_index001002.jpg */
	background      : transparent url(images/2_index001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 780.00pt;
	width           :  83.25pt;
	height          : 105.75pt;
	}
span#e1             { /* images/2_index001001.jpg */
	background      : transparent url(images/2_index001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 454.50pt;
	top             : 189.75pt;
	width           : 111.75pt;
	height          : 108.75pt;
	}
div#page            { /* Page Holder */
	background-color: #999999;
	position        : relative;
	width           : 712.50pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #999999;
	text-align      : center;
	}



/*--- EndOfFile ---*/
